db-ojb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thomas Dudziak <tom...@gmail.com>
Subject Re: [GUMP@vmgump]: Project db-ojb (in module db-ojb) failed
Date Thu, 22 Dec 2005 08:07:47 GMT
On 12/22/05, Stefan Bodewig <bodewig@apache.org> wrote:

> I could - and so could you - simply add
>
>     <work nested="path-to-your-version-of-spring"/>
>
> will do for the "-from-packages" definition.

Just for reference: where would I do that, i.e. where is the GUMP
definition located ?

> Gump already provides spring to the OJB build, it used to be 1.2.3 (I
> think) and I changed it to use 1.2.6 recently.  Which version are you
> using?

Probably something older. I'll update OJB to 1.2.6, lets see whether
that fixes the error. Sorry for the hassle :-)

regards,
Tom

---------------------------------------------------------------------
To unsubscribe, e-mail: ojb-dev-unsubscribe@db.apache.org
For additional commands, e-mail: ojb-dev-help@db.apache.org


Mime
View raw message